.font {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-italic {
  font-family: ProximaNova-RegularIt;
  font-weight: normal;
}
.font-bold-italic {
  font-family: ProximaNova-BoldIt;
  font-weight: normal;
}
.font-bold {
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.site-font {
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
}
.font-link-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777;
  text-decoration: none;
}
.font-12-09c {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #0099cc !important;
}
.font-14-09c {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: #0099cc !important;
}
.font-16-09c {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #0099cc !important;
}
.font_14_09c_u {
  font-size: 14px;
  color: #0099cc !important;
  text-decoration: underline;
}
.font-button {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
}
.font-graybutton {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
}
.font-bold-14-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 14px;
}
.font-bold-lbl {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333 !important;
  font-size: 14px !important;
}
.font-bold-28px-000 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #000000;
  font-size: 28px;
}
.font-bold-18-333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333;
  font-size: 18px;
}
.font-18-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 18px;
}
.font-12px-333 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333;
  font-size: 12px;
}
.font-bold-12px-777 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #777;
  font-size: 12px;
}
.font-12px-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777;
  font-size: 12px !important;
}
.font-14px-333 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333;
  font-size: 14px;
}
.font-16px-333-bold {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333 !important;
  font-size: 16px !important;
  font-weight: bold;
}
.font-16px-333-bold-u {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333 !important;
  font-size: 16px !important;
  font-weight: bold;
  text-transform: uppercase;
}
.font-14px-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777;
  font-size: 14px;
}
.font-bold-14px-777 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #777;
  font-size: 14px;
}
.font-16px-333 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333;
  font-size: 16px;
}
.font_16_fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 16px;
}
.font-16-7fcce0 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #7fcce0;
  font-size: 16px;
}
.font-20px-fefefe {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: #fefefe;
}
.font-20px-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: #777;
}
.font-bold-20px-333 {
  color: #333;
  font-size: 20px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-20px-333 {
  color: #333;
  font-size: 20px;
}
.font-bold-22px-333 {
  color: #333;
  font-size: 22px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-22px-777 {
  color: #777;
  font-size: 22px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-bold-20px-777 {
  color: #777;
  font-size: 20px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-18px-333 {
  color: #333;
  font-size: 18px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-24-bold {
  font-size: 24px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-42-333 {
  color: #333;
  font-size: 42px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-bold-42-fff {
  color: #fff;
  font-size: 42px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-24px-333 {
  font-size: 24px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333;
}
.font_14_09c_bold {
  font-size: 14px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #09c;
}
.font_24_bold_09c {
  font-size: 24px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #09c;
}
.font-bold-32px-333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 32px;
  color: #333;
}
.font-bold-32px-09c {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 32px;
  color: #09c!important;
}
.font-bold-u-32px-333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 32px;
  color: #333;
  text-transform: uppercase;
}
.font_12_000_u_B8B9BC {
  font-size: 12px;
  color: #333333 !important;
  /*border-bottom: 1px solid #B8B9BC;*/
}
.font_12_000_u_777 {
  font-size: 12px;
  color: #777777 !important;
  border-bottom: 1px solid #B8B9BC;
}
.font_dotted {
  border-bottom: 1px solid #B8B9BC !important;
}
.font_12px_777_u {
  color: #777  !important;
  font-size: 12px  !important;
  text-decoration: underline;
}
.font-12px-999 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #999;
  font-size: 12px;
}
.font-14px-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: #fff;
}
.font-12px-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #fff;
}
.font_12px_fff_bold {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 12px;
  color: #fff;
}
.font-13px-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13px;
  color: #fff;
}
.font-13px-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13px;
  color: #777;
  text-transform: none;
}
.font-13px-09c {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13px;
  color: #0099cc;
}
.font-32px-333-u-c {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 32px;
  color: #333;
  text-align: center;
  text-transform: uppercase;
}
.font_15_fff_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 15px;
  color: #fff;
  text-transform: uppercase;
}
.font_40_ff_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 40px;
  color: #fff;
  text-transform: uppercase;
}
.font_36_ff_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 36px;
  color: #fff;
  text-transform: uppercase;
}
.font_22_7FCCE0 {
  color: #7FCCE0;
  font-size: 22px;
}
.font_12_7FCCE0 {
  color: #7FCCE0 !important;
  font-size: 12px;
}
.font_20_fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #FFFFFF !important;
  font-size: 20px;
  text-transform: uppercase;
}
.font_15_333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333333;
  font-size: 15px;
  text-transform: uppercase;
}
.font_13_333_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333333;
  font-size: 13px;
  line-height: 23px;
  text-transform: uppercase;
}
.font_13_333_bold {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333333;
  font-size: 13px;
  text-transform: none;
}
.font_16_777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777777;
  font-size: 16px;
}
.font-16-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 16px;
}
.font_11_fff_bold {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #FFFFFF;
  font-size: 11px;
}
.font_12_333 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333333;
  font-size: 12px;
}
.font_14_333_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333333;
  font-size: 14px;
  text-transform: uppercase;
}
.font-bold-60-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 60px;
  color: #fff;
}
.font-bold-9-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 9px;
}
.font-26-fff {
  font-size: 26px;
  color: #fff;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-bold-52-7fcce0 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 52px;
  color: #7fcce0;
}
.font-bold-18-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 18px;
  color: #fff;
}
.font-12-7fcce0 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #7fcce0;
}
.font-i-16-333 {
  font-family: ProximaNova-RegularIt;
  font-weight: normal;
  font-size: 16px;
  color: #333;
}
.font-bold-12px-333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 12px;
  color: #333;
}
/*This file consist only input field styles*/
input {
  background-color: #fff;
}
.input_gray_gradient {
  background: -moz-linear-gradient(top, #ffffff, #f1f1f1);
  /* Firefox 3.6+ */
  /* Chrome 1-9, Safari 4-5 */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f1f1f1));
  /* Chrome 10+, Safari 5.1+ */
  background: -webkit-linear-gradient(top, #ffffff, #f1f1f1);
  background: -o-linear-gradient(top, #ffffff, #f1f1f1);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff, #f1f1f1);
  /* IE10 */
  background: linear-gradient(top, #ffffff, #f1f1f1);
  /* CSS3 */
}
#checkemail-modal {
  background: green;
  -webkit-box-shadow: 0px 0px 15px  #222;
  -moz-box-shadow: 0px 0px 15px #222;
  box-shadow: 0px 0px 15px #222;
  overflow: hidden;
  background-color: #fff8e3;
}
#checkemail-modal h4 {
  font-size: 24px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333;
  padding: 60px 80px 20px;
}
#checkemail-modal div {
  color: #333;
  font-size: 18px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  padding: 0 80px;
  line-height: 22px;
}
#checkemail-modal #close {
  width: 100%;
  cursor: pointer;
}
#checkemail-modal #close div {
  float: right;
  color: #777;
  margin-right: 5px;
  font-size: 14px;
}
.ie #checkemail-modal {
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#042b47', Direction=45, Strength=6) progid:DXImageTransform.Microsoft.Shadow(color='#042b47', Direction=135, Strength=6) progid:DXImageTransform.Microsoft.Shadow(color='#042b47', Direction=225, Strength=6) progid:DXImageTransform.Microsoft.Shadow(color='#042b47', Direction=315, Strength=6);
  position: relative;
  top: -12px;
  left: -12px;
  zoom: 1;
}
#a_logo {
  width: 152px;
  float: left;
}
#menuWrapper {
  position: relative;
  z-index: 300;
}
li#home-link {
  width: 166px;
}
#nav.collapsed li#home-link a {
  border-radius: 0 0 0 6px;
}
li#products-link {
  width: 78px;
}
li#products-link a span {
  background-position: 50% -75px;
}
li#services-link {
  width: 78px;
}
li#services-link a span {
  background-position: 50% -150px;
}
li#support-link {
  width: 78px;
}
li#support-link a span {
  background-position: 50% -225px;
}
li#company-link {
  width: 87px;
}
li#company-link a span {
  background-position: 50% -300px;
}
#menuWrapper .inner_ul {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #333;
  border-color: -moz-use-text-color #000000 #000000;
  border-radius: 0 0 6px 6px;
  border-right: 1px solid #000000;
  border-style: none solid solid;
  border-width: medium 1px 1px;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.4);
  color: #BBBBBB;
  font: 11px/15px Arial, Helvetica, sans-serif;
  overflow: hidden;
  position: absolute;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.6);
  width: 942px;
  top: 46px;
  right: 1px;
}
#menuWrapper .inner_ul .collapsed {
  display: none;
}
#menuWrapper .inner_ul ul {
  background-image: url("../../img/inteface/menu/bg_panel.png");
  background-repeat: no-repeat;
  background-color: #333;
  float: left;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 2;
}
#menuWrapper .inner_ul a {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 transparent;
  border-color: #333;
  border-style: solid;
  cursor: pointer;
  display: block;
  padding: 0 1px 1px 0;
  text-decoration: none;
  border-width: 0 0 0 1px;
}
#menuWrapper .inner_ul a .title {
  color: #FFFFFF;
  font-size: 14px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  line-height: 18px;
}
#menuWrapper .inner_ul a .image {
  float: left;
}
#menuWrapper .inner_ul a:hover .spantxt {
  color: #0099cc;
  border-bottom: 1px solid #20596d;
}
#menuWrapper .inner_ul .spantxt {
  border-bottom: #808080 solid 1px;
  display: inline !important;
}
#menuWrapper .inner_ul h4 {
  color: #EEEEEE;
  cursor: default;
  filter: none;
  font-size: 12px;
  font-style: normal;
  margin: 0;
  padding: 0 0 0 8px;
  text-shadow: none;
}
#menuWrapper .inner_ul .first,
#menuWrapper .inner_ul .first li.last,
#menuWrapper .inner_ul .first li.last a {
  border-radius: 0 0 0 6px;
}
#menuWrapper .inner_ul .last,
#menuWrapper .inner_ul .last li.last,
#menuWrapper .inner_ul .last li.last a {
  border-radius: 0 0 6px 0;
}
#menuWrapper #company-panel {
  height: 213px;
}
#menuWrapper #products-panel,
#menuWrapper #support-panel,
#menuWrapper #resources-panel {
  height: 213px;
}
#menuWrapper #info-panel {
  padding-bottom: 25px;
  height: auto;
  width: 150px;
}
.f_menu_title,
.fc_menu_title {
  font-size: 16px;
  text-align: left;
}
.f_menu_title {
  padding-left: 20px;
}
.menu_caption2 {
  color: #CCCCCC;
  font-size: 13px;
  text-align: left;
  padding-left: 0;
  padding-top: 4px;
  margin-left: 0;
}
.menu_fc_caption {
  text-align: center;
  padding-top: 8px;
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.menu_f_caption {
  text-align: center;
  padding: 3px 10px 0;
}
#company-panel ul.second-column li.first {
  border-bottom: 1px solid #1C1C1C;
}
#company-panel ul.second-column li.first span.title {
  padding: 16px 0 0;
}
#company-panel ul.second-column li.last {
  height: 86px;
}
#company-panel ul.second-column li.last span.title {
  padding: 16px 0 0;
}
#company-panel .third-column h4 {
  visibility: hidden;
}
#company-panel ul.third-column li.first {
  border-bottom: 1px solid #1C1C1C;
  width: 234px;
}
#company-panel ul.third-column li.first span.title {
  padding: 16px 0 0;
}
#company-panel ul.third-column li.last {
  height: 86px;
}
#company-panel ul.third-column li.last span.title {
  padding: 16px 0 0;
}
#company-panel ul.fourth-column li.first span.text {
  margin-top: 35px;
  width: 113px;
}
#company-panel ul.fourth-column li.first span.title {
  padding: 16px 0 0;
}
#company-panel ul.fourth-column li.last {
  height: 86px;
}
/* ACCOUNT INFO PANEL */
.one-column .li_separator {
  border-top: 1px solid #3c3c3c;
}
.one-column .menu-item-first {
  color: #fff;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 16px;
  border-bottom: 1px solid #292929;
  border-radius: 0;
  padding-bottom: 10px;
}
.one-column .title {
  display: inline;
  border-bottom: 1px solid #292929;
  padding: 0;
  border: none;
  text-transform: uppercase;
  font-size: 12px;
}
.one-column .empty {
  height: 20px;
}
.one-column .first-column {
  width: 100%;
}
.one-column .menu-item {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #ccc;
}
.one-column .link {
  line-height: 21px;
  padding-left: 20px;
}
.one-column .link a.menu-item {
  padding-left: 25px !important;
  border: 0 !important;
}
.one-column .link a.menu-item:hover {
  color: #fff;
}
.one-column .l1:hover,
.one-column .l2:hover,
.one-column .l3:hover,
.one-column .l4:hover,
.one-column .l5:hover,
.one-column .l6:hover,
.one-column .l7:hover {
  background-color: #292929;
}
.one-column .l1,
.one-column .l2,
.one-column .l3,
.one-column .l4,
.one-column .l5,
.one-column .l6,
.one-column .l7 {
  background-image: url("../../img/inteface/menu/info.png");
  background-repeat: no-repeat;
}
.one-column .l1 {
  background-position: 18px 3px;
  margin-top: 8px;
}
.one-column .l2 {
  background-position: 18px -19px;
}
.one-column .l3 {
  background-position: 18px -41px;
}
.one-column .l4 {
  background-position: 18px -63px;
}
.one-column .l5 {
  background-position: 18px -84px;
}
.one-column .l6 {
  background-position: 18px -106px;
}
.one-column .l7 {
  background-position: 18px -128px;
}
/* MENU RESOURCES, SUPPORT, PRODUCTS*/
.three-column .first-column {
  border-right: 1px solid #1C1C1C;
  width: 220px;
}
.three-column .first-column .text {
  height: 167px;
  width: 130px;
}
.three-column .first-column .title {
  text-align: center;
  padding-top: 109px;
}
.three-column .first-column .inner {
  height: 212px;
}
.three-column .second-column {
  border-right: 1px solid #1C1C1C;
  width: 358px;
}
.three-column .second-column .first {
  border-bottom: 1px solid #1C1C1C;
  height: 106px;
}
.three-column .second-column .first .text {
  height: 80px;
  width: 220px;
  padding: 26px 0 0;
}
.three-column .second-column .first a {
  border-top: medium none;
  height: 106px;
  padding-top: 1px;
  width: 352px;
}
.three-column .second-column .last {
  height: 106px;
}
.three-column .second-column .last a {
  height: 84px;
  /*width: 353px;*/
}
.three-column .second-column .last .text {
  height: 80px;
  width: 237px;
  padding: 26px 0 0;
}
.three-column .second-column .inner {
  height: 106px;
}
.three-column .third-column {
  width: 360px;
}
.three-column .third-column .first {
  border-bottom: 1px solid #1C1C1C;
  height: 106px;
  width: 346px;
}
.three-column .third-column .first a {
  border-top: 0 none;
  height: 105px;
  padding-top: 1px;
  width: 352px;
}
.three-column .third-column .first .text {
  height: 80px;
  width: 237px;
  padding: 26px 0 0;
}
.three-column .third-column .last {
  height: 106px;
}
.three-column .third-column .last a {
  height: 84px;
  width: 352px;
}
.three-column .third-column .last .text {
  height: 84px;
  width: 260px;
  padding: 18px 0 0;
}
.three-column .third-column .inner {
  height: 106px;
}
/* MENU COMPANY 4 column*/
#company-panel .four-column .title {
  padding-top: 25px;
}
#company-panel .four-column .first-column {
  width: 222px;
  border-right: 1px solid #1C1C1C;
}
#company-panel .four-column .first-column .menu_caption2 {
  padding-left: 20px;
}
#company-panel .four-column .first-column span.text {
  height: 124px;
  width: 145px;
}
#company-panel .four-column .second-column,
#company-panel .four-column .third-column,
#company-panel .four-column .fourth-column {
  border-bottom: 1px solid #1C1C1C;
  width: 239px;
}
#company-panel .four-column .second-column,
#company-panel .four-column .third-column {
  width: 239px;
  border-right: 1px solid #1C1C1C;
}
#company-panel .four-column .second-column .first div.image,
#company-panel .four-column .third-column .first div.image,
#company-panel .four-column .fourth-column .first div.image {
  height: 124px;
  width: 80px;
}
#company-panel .four-column .inner {
  height: 124px;
}
/* MENU COMPANY 3 column*/
#company-panel .three-column .text,
#company-panel .three-column .second-column li.last a,
#company-panel .three-column .third-column li.last a,
#company-panel .three-column .third-column li.first {
  width: 100%;
}
#company-panel .three-column .first-column {
  height: 213px;
}
#company-panel .three-column .first-column div.image {
  height: 167px;
  width: 220px;
  background: url("../../img/icons3.png") no-repeat 50% -3070px transparent;
}
#company-panel .three-column .second-column .first div.image,
#company-panel .three-column .second-column .last div.image,
#company-panel .three-column .third-column .first div.image,
#company-panel .three-column .third-column .last div.image {
  height: 104px;
  width: 95px;
}
#company-panel .three-column .second-column .first div.image {
  background: url("../../img/icons3.png") no-repeat 50% -2945px transparent;
}
#company-panel .three-column .second-column .last div.image {
  background: url("../../img/icons3.png") no-repeat 50% -1854px transparent;
}
#company-panel .three-column .third-column .first div.image {
  background: url("../../img/icons3.png") no-repeat 50% -1725px transparent;
}
#company-panel .three-column .third-column .last div.image {
  background: url("../../img/icons3.png") no-repeat 50% -504px transparent;
}
/*SUPPORT, PRODUCTS*/
.four-column-6items .first-column {
  border-right: 1px solid #1C1C1C;
  width: 220px;
  height: 213px;
}
.four-column-6items .first-column .text {
  height: 167px;
  width: 130px;
}
.four-column-6items .first-column .title {
  text-align: center;
  padding-top: 109px;
}
.four-column-6items .first-column .inner {
  height: 212px;
}
.four-column-6items .second-column,
.four-column-6items .third-column {
  border-right: 1px solid #1C1C1C;
  width: 239px;
}
.four-column-6items .second-column .first,
.four-column-6items .third-column .first {
  border-bottom: 1px solid #1C1C1C;
  height: 106px;
}
.four-column-6items .second-column .first .text,
.four-column-6items .third-column .first .text {
  height: 80px;
  width: 220px;
  padding: 26px 0 0;
}
.four-column-6items .second-column .first a,
.four-column-6items .third-column .first a {
  border-top: medium none;
  height: 106px;
  padding-top: 1px;
  width: 352px;
}
.four-column-6items .second-column .last,
.four-column-6items .third-column .last {
  height: 106px;
}
.four-column-6items .second-column .last a,
.four-column-6items .third-column .last a {
  height: 84px;
  width: 353px;
}
.four-column-6items .second-column .last .text,
.four-column-6items .third-column .last .text {
  height: 80px;
  width: 237px;
  padding: 18px 0 0;
}
.four-column-6items .second-column .inner,
.four-column-6items .third-column .inner {
  height: 106px;
}
.four-column-6items .four-column {
  width: 239px;
}
.four-column-6items .four-column .first {
  border-bottom: 1px solid #1C1C1C;
  height: 106px;
}
.four-column-6items .four-column .first a {
  border-top: 0 none;
  height: 105px;
  padding-top: 1px;
  width: 352px;
}
.four-column-6items .four-column .first .text {
  height: 80px;
  width: 220px;
  padding: 26px 0 0;
}
.four-column-6items .four-column .last {
  height: 106px;
}
.four-column-6items .four-column .last a {
  height: 84px;
}
.four-column-6items .four-column .last .text {
  height: 84px;
  width: 237px;
  padding: 18px 0 0;
}
.four-column-6items .four-column .inner {
  height: 106px;
}
#resources-panel .first-column {
  height: 213px;
}
#resources-panel .first-column div.image {
  height: 167px;
  width: 220px;
  background: url("../../img/icons3.png") no-repeat 50% -18px transparent;
}
#resources-panel .second-column .first div.image,
#resources-panel .second-column .last div.image {
  height: 80px;
  width: 95px;
}
#resources-panel .second-column .first div.image {
  background: url("../../img/icons3.png") no-repeat 50% -196px transparent;
}
#resources-panel .second-column .last div.image {
  background: url("../../img/icons3.png") no-repeat 50% -300px transparent;
}
#resources-panel .third-column .first div.image,
#resources-panel .third-column .last div.image {
  height: 80px;
  width: 95px;
}
#resources-panel .third-column .first div.image {
  background: url("../../img/icons3.png") no-repeat 50% -394px transparent;
}
#resources-panel .third-column .last div.image {
  background: url("../../img/icons3.png") no-repeat 50% -3226px transparent;
}
#support-panel .first-column div.image {
  height: 167px;
  width: 220px;
  background: url("../../img/icons3.png") no-repeat 50% -626px transparent;
}
#support-panel .second-column .first div.image {
  background: url("../../img/icons3.png") no-repeat 50% -2477px transparent;
  height: 100px;
  width: 95px;
}
#support-panel .second-column .last div.image {
  background: url("../../img/icons3.png") no-repeat 50% -1314px transparent;
  height: 100px;
  width: 95px;
}
#support-panel .third-column .first div.image,
#support-panel .third-column .last div.image {
  height: 100px;
  width: 95px;
}
#support-panel .third-column .first div.image {
  background: url("../../img/icons3.png") no-repeat 50% -2311px transparent;
}
#support-panel .third-column .last div.image {
  background: url("../../img/icons3.png") no-repeat 50% -2165px transparent;
}
#support-panel .four-column .first div.image,
#support-panel .four-column .last div.image {
  height: 100px;
  width: 95px;
}
#support-panel .four-column .first div.image {
  background: url("../../img/icons3.png") no-repeat 50% -2657px transparent;
}
#support-panel .four-column .last div.image {
  background: url("../../img/icons3.png") no-repeat 50% -2822px transparent;
}
#products-panel .first-column div.image {
  height: 167px;
  width: 220px;
  background: url("../../img/icons3.png") no-repeat 50% -2013px transparent;
}
#products-panel .second-column .first div.image {
  background: url("../../img/icons3.png") no-repeat 50% -2477px transparent;
  height: 100px;
  width: 95px;
}
#products-panel .second-column .last div.image {
  background: url("../../img/icons3.png") no-repeat 50% -1314px transparent;
  height: 100px;
  width: 95px;
}
#products-panel .third-column .first div.image,
#products-panel .third-column .last div.image {
  height: 100px;
  width: 95px;
}
#products-panel .third-column .first div.image {
  background: url("../../img/icons3.png") no-repeat 50% -2311px transparent;
}
#products-panel .third-column .last div.image {
  background: url("../../img/icons3.png") no-repeat 50% -2165px transparent;
}
#products-panel .four-column .first div.image,
#products-panel .four-column .last div.image {
  height: 100px;
  width: 95px;
}
#products-panel .four-column .first div.image {
  background: url("../../img/icons3.png") no-repeat 50% -2657px transparent;
}
#products-panel .four-column .last div.image {
  background: url("../../img/icons3.png") no-repeat 50% -1202px transparent;
}
.menu_product_title {
  margin-top: 25px;
  width: 142px;
  float: left;
}
#company-panel ul.fourth-column li.last span.title {
  padding: 16px 0 0;
}
#company-panel ul.fourth-column li.last a,
#company-panel ul.third-column li.last a,
#company-panel ul.second-column li.last a {
  height: 84px;
  width: 234px;
}
#header .dropdown-panel {
  background: #444444;
  border-width: medium 1px 1px;
  border-style: none solid solid;
  border-color: currentColor #000000 #000000;
  font: 11px/15px Arial, Helvetica, sans-serif;
  border-radius: 0px 0px 6px 6px;
  width: 1002px;
  height: 194px;
  color: #bbbbbb;
  overflow: hidden;
  position: absolute;
  font-size-adjust: none;
  font-stretch: normal;
  box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
}
#header .dropdown-panel {
  border-width: medium 1px 1px;
  border-style: none solid solid;
  border-color: currentColor #000000 #000000;
  font: 11px/15px Arial, Helvetica, sans-serif;
  border-radius: 0px 0px 6px 6px;
  width: 1002px;
  height: 194px;
  color: #bbbbbb;
  overflow: hidden;
  position: absolute;
  font-size-adjust: none;
  font-stretch: normal;
  box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
}
#header .dropdown-panel div.panel-wrapper {
  height: 193px;
}
#header .dropdown-panel div.titlebar {
  background: #333333;
  height: 23px;
  line-height: 22px;
  border-top-color: #4d4d4d;
  border-bottom-color: #232323;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  position: relative;
  z-index: 20;
  box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.4);
}
#header .dropdown-panel div.titlebar div {
  float: left;
}
#header .dropdown-panel ul {
  background: #464646;
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: 33%;
  height: 169px;
  float: left;
  position: relative;
  z-index: 2;
}
#header .dropdown-panel h4 {
  margin: 0px;
  padding: 0px 0px 0px 8px;
  color: #eeeeee;
  font-size: 12px;
  font-style: normal;
  filter: none;
  cursor: default;
  text-shadow: none;
}
#header .dropdown-panel a {
  border-width: 1px 0px 0px 1px;
  border-style: solid;
  border-color: #5e5e5e;
  padding: 0px 1px 1px 0px;
  text-decoration: none;
  display: block;
  cursor: pointer;
}
#header .dropdown-panel a:hover {
  background: #5f5f5f;
  padding: 0px !important;
  border: 1px solid #909090 !important;
  text-decoration: none;
}
#header .dropdown-panel a span {
  display: block;
}
#header .dropdown-panel a span.text {
  float: left;
}
#header .dropdown-panel a span.title {
  color: #ffffff;
  line-height: 18px;
  font-size: 15px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
#header .dropdown-panel a span.caption2 {
  color: #cccccc;
  line-height: 15px;
  font-size: 11px;
  font-weight: normal;
}
#header .dropdown-panel ul.first {
  border-radius: 0px 0px 0px 6px;
}
#header .dropdown-panel ul.first li.last {
  border-radius: 0px 0px 0px 6px;
}
#header .dropdown-panel ul.first li.last a {
  border-radius: 0px 0px 0px 6px;
}
#header .dropdown-panel ul.last {
  border-radius: 0px 0px 6px;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-radius: 0 0 6px 0;
}
#header .dropdown-panel ul.last li.last {
  border-radius: 0px 0px 6px;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-radius: 0 0 6px 0;
}
#header .dropdown-panel ul.last li.last a {
  border-radius: 0px 0px 6px;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-radius: 0 0 6px 0;
}
